{
  "name": "boost2",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint"
  },
  "dependencies": {
    "@emotion/cache": "^11.11.0",
    "@emotion/core": "^11.0.0",
    "@emotion/react": "^11.11.3",
    "@emotion/styled": "^11.11.0",
    "@firebase/auth": "^1.5.1",
    "@hookform/resolvers": "^3.3.4",
    "@mui/icons-material": "^5.15.5",
    "@mui/material": "^5.15.5",
    "@mui/material-nextjs": "^5.15.5",
    "axios": "^1.6.7",
    "cookies-next": "^4.1.1",
    "firebase": "^10.7.2",
    "install": "^0.13.0",
    "next": "14.1.0",
    "pnpm": "^8.14.2",
    "react": "^18",
    "react-animate-height": "^3.2.3",
    "react-dom": "^18",
    "react-dropzone": "^14.2.3",
    "react-hook-form": "^7.49.3",
    "react-icons": "^5.0.1",
    "tailwind-merge": "^2.2.1",
    "zod": "^3.22.4"
  },
  "devDependencies": {
    "@svgr/webpack": "^8.1.0",
    "@types/node": "^20",
    "@types/react": "^18.2.48",
    "@types/react-dom": "^18.2.18",
    "autoprefixer": "^10.0.1",
    "eslint": "^8",
    "eslint-config-next": "14.1.0",
    "postcss": "^8",
    "tailwindcss": "^3.3.0",
    "typescript": "^5"
  }
}
